<div class="find-doctor-full find-your-doctor">
    <form class="form-horizontal form-register" onsubmit="javascript: void (0)">
        <div class="panel panel-default">
            <div class="panel-heading">Signup Profiles</div>
            <div class="panel-body">
                <ul id="tabs" class="nav nav-tabs register-tabs" data-tabs="tabs">
                    <li data-context="doctor" data-role="2" class="active">
                        <a href="#subsciber" data-toggle="tab"><i class="icon doctor-icon"></i></a>DOCTOR
                    </li>
                    <li data-context="clinic" data-role="1">
                        <a href="#subsciber" data-toggle="tab"><i class="icon doctor-icon"></i></a>CLINIC</li>
                    <li data-context="hospital" data-role="3"><a href="#subsciber" data-toggle="tab"><i class="icon hospital-icon"></i></a>HOSPITAL</li>
                    <li data-context="college" data-role="4"><a href="#subsciber" data-toggle="tab"><i class="icon college-icon"></i></a> COLLEGE</li>
                    <li data-context="insurnace" data-role="6"><a href="#subsciber" data-toggle="tab"><i class="icon insurance-icon"></i></a>INSURANCE</li>
                    <li data-context="user" data-role="5"><a href="#subsciber" data-toggle="tab"><i class="icon user-icon"></i> </a>USER</li>
                </ul>

                <div id="registerFormContent" class="tab-content">
                    <div class="tab-pane active" data-for="subscriber" id="subsciber">
                        <!-- Subsciber Form comes here -->
                        <%= doctorForm %>
                    </div>
                </div>

            </div>
            <div class="panel-footer">
                <div class="form-group">
                    <div class="col-md-12 col-sm-12 col-sm-12">
                        <div class="checkbox checkbox-info" style="display: inline-block;/* margin-top: -30px; */">
                            <input id="agreeterms" name="agreeterms" class="styled" type="checkbox">
                            <label for="agreeterms"></label>
                        </div>
                        <strong>
                            I have read and agreed to the DoctorPursuit<a href="#."> site guidelines,</a><a href="#."> terms of use</a> and<a href="#."> privacy policy</a>
                        </strong>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-6">
                        <a href="javascript:void(0)" class="btn btn-primary pull-right btn-register">Submit </a>
                    </div>
                </div>
            </div>
        </div>
    </form>
</div>